if (etat_arenecoffre == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> I told you don't bother trying !")
etat_arenecoffre=2;
}

if (etat_arenecoffre < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> AHAH the fool ! He really thinks")
chat.print("he can get to the chest from here ?!")
etat_arenecoffre=1;
}

if (etat_arenecoffre == 2)
{
chat.print("")
etat_arenecoffre=0;
}
